/*
Theme Name: truemag-child
Template: truemag
*/

@import url("../truemag/style.css");

div.videoplayer .video-js{ height:230px !important; width:390px !important;}

div.videoplayer .video-js.vjs-fullscreen { height: 100% !important; width:100% !important; }

div.navbar-header a.logo {margin-top:10px}

div.gallery-search { margin: 20px 15px 25px 15px; }

#videos-preloader { 
    min-height: 300px; 
    position: relative;
    animation: fading 5s infinite;
    -webkit-animation: fading 5s infinite;
}

div.video-item .item-head h3 {
    height: 19px;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
}

div.video-item {
    height: 260px;
    cursor: pointer;
}

div.video-item .item-content {
    height: 60px;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
}

div.categories_container .category {
    padding-left: 6px;
}

div.categories_container .category.active {
    background-color: #fafafa;
}

div.categories_container .category.active a {
    font-weight: bold;
    color: #000;
    cursor: default;
}

#videos img.thumb { max-height: 139px }

#videos {
    display: inline-block;
    width: 100%;
}

@keyframes fading {
    0%   { background: #fff; }
    33%  { background: #e0e0e0; }
    66%  { background: #fdfdfd; }
    100% { background: #fff; }
}

@-webkit-keyframes fading {
    0%   { background: #fff; }
    33%  { background: #e0e0e0; }
    66%  { background: #fdfdfd; }
    100% { background: #fff; }
}
.tags_container {
    display: none;
}
.video_info .tags_container {
    display: block;
}
.video_info {
    height: 40vh;
    overflow-y: auto;
    overflow-x: hidden;
    padding-bottom: 55px;
    width: 390px;
}
.video_info .tags_container .active_tags {
    padding-left: 15px;
}
.video_info .tags_container .active_tags li div {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    color: #656d78;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 23px;
    margin: 0 5px 5px 0;
    padding: 0 8px;
}
.video_info .tags_container .active_tags li div span {
    margin-right: 5px;
}

.play_video_button span.fa-play-circle-o {
    font-size: 35px;
}
.play_video_button {
    float: right;
    padding-right: 14px;
    padding-top: 12px;
    cursor: pointer;
}
#player_block.player_block_class {
     top: 0;
     width: 100%;
     max-width: 360px;
     position: fixed;
     display: block;
 }
.player_block_mobile {
    background: white none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    right: 0;
    top: 28px;
    width: 80%;
/*    z-index: 99999; */
}
#categories_block, #player_block {
    margin-top: 30px;
    padding-top: 15px;
}
#player_block .close_mobile_player {
    float: right;
    padding-right: 10px;
    font-size: 30px;
    cursor: pointer;
}
 header, nav {
    display: block;
    position: fixed;
    width: 100%;
/*    z-index: 9999;  */
}
#headline {
    line-height: 25px;
}
#body .container .row {
    margin-top: 40px;
}
.logo img {
    max-width: 80%;
    margin-top: -13px;
}
#player_block {
    display: none;
    margin-top: 34px;
    border: 1px solid;
}
@media( min-width: 768px ){
    .logo img {
        margin-top: 8px;
    }
    #player_block {
        margin-top: 43px;
    }
    #body .container .row {
        margin-top: 140px;
    }
    #categories_block, #player_block {
        margin-top: 42px;
        padding-top: 15px;
    }
    .main-menu {
        width: 95%;
    }
}
@media (min-width: 440px) {
    .logo img {
        max-width: 100%;
    }
}
.search_bar_gallery {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
@media (min-width:  992px) {
    .main-menu {
        width: 100%;
    }
    .smart-box-head, .video_info, .player_block_class, #player_block { display: block; }
    .player_block_mobile { display: none; }
    article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
        display: block;
        position: relative;
        width: 100%;
    }
    #body .container .row {
        margin-top: 0;
    }
   #player_block .close_mobile_player, .play_video_button {
        display: none !important;
    }
    #content {
        margin-top: 30px;
        padding-top: 30px;
    }
    #player_block {
        border: none;
    }
}
.filtered_tags {
    cursor: pointer;
    display: inline;
    float: left;
    height: 25px;
    padding-right: 10px;
    border: 1px solid #373737;
    padding-left: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.twitter-typeahead {
    width: 100%;
}
div.tt-menu {
    background: black;
    width: 100%;
}

.tt-dropdown-menu {
    background: black none repeat scroll 0 0;
    display: none;
    left: 0;
    position: absolute;
    right: auto;
    top: 100%;
    width: 100%;
/*    z-index: 100;   */
    cursor: pointer;
}
.fa-times {
    cursor: pointer;
}
@media (max-width: 1400px) {
    .player_block_class {
        left: 64%;
    }
}
@media (min-width: 1400px) {
    .player_block_class {
        left: 63%;
    }
}
@media (min-width: 1550px) {
    .player_block_class {
        left: 62%;
    }
}
@media (min-width: 1800px) {
    .player_block_class {
        left: 60%;
    }
}
.dark-div .navbar-toggle, .dark-div .topnav-light .navbar-toggle {
    display: none;
}
body, #player_block  {
    background-color: #171717;
    border-color: #2b2b2b;
}
.title-link, .list-group-item-categories {
    color: #8e8e8e;
}
.list-group-item-categories:hover, a#cookie_link:hover, a#term_link:hover, .bottom_link_message span:hover,  #contact_link:hover {
    color: #f5f5f5;
}
.social_buttons {
    float: right;
    margin-top: 22px;
    padding-right: 20px;
    font-size: 22px;
    overflow: hidden;
}
.pull-right {
    width: 135px;
}
.modal-content {
    margin-top: 20%;
}
.modal-backdrop {
    z-index: auto;
}

.bottom_links {
    background: black none repeat scroll 0 0;
    position: fixed;
    right: 0;
    bottom: 0;
    width: 250px;
    z-index: 999999999999;
}
.bottom_links span {
    display: inline-block;
    height: 100%;
    width: 100%;
}
.bottom_link_message {
    height: 25px;
    text-align: center;
}
.bottom_link_options {
    margin-bottom: 20px;
    display: none;
    padding-top: 5px;
}
#term_link, #cookie_link, #contact_link {
    text-decoration: none;
    color: #8e8e8e;
    cursor: pointer;
}
.bottom_link_message span {
    cursor: pointer;
}
.bottom_link_message span:hover {
    background: #2b2b2b;
}
.bottom_link_options span {
    padding-left: 10px;
}
textarea, input[type="text"], input[type="text"]:focus, input[type="email"], input[type="email"]:focus, input[type="url"],
input[type="url"]:focus, input[type="number"], input[type="number"]:focus, input[type="password"], input[type="password"]:focus,
select, textarea, textarea:focus, .light-div input[type="text"], .light-div input[type="email"], .light-div input[type="url"],
.light-div input[type="number"], .light-div input[type="password"], .light-div select, *::-moz-placeholder {
    color: #3E4347;
}
.form_informations p {
    font-size: 12px;
}
.item-thumbnail a {
    background-image: url("http://dev.videowire.co/wp-content/themes/videowire/img/image_not_avilable.jpg");
    background-position: center center;
    height: 139px;
}
.tt-suggestion:hover {
    background-color: #171717;
    border-color: #2b2b2b;
}
.tt-dataset-tags p, .tt-dataset-tags h3, .tt-dataset-videos p,  .tt-dataset-videos h3 {
    margin-left: 10px;
}
#tags {
    margin-left: 15px;
}